body {
    background-color: rgb(0, 0, 0);
    color: white;
}

p, li {
    font-family:sans-serif;
}

h1 {
    color:rgb(0, 193, 39);
    font-family:'Courier New';
    text-align: center;
}

.rechts {
    float: right;
    margin-right: 10px;
}

.code {
    font-family: 'Courier New';
    max-height : 600px;
    width: auto;
    overflow: auto;
}

tr {
    vertical-align: top;
}

.com {
    color:rgb(87, 87, 87)
}

/* Webseiten - Menue */

.menue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 6px;
    background-color: aquamarine;
    text-decoration: none;
    color:black;
}

.imgmenue {
    float: left;
    margin: 3px;
    border: 1px solid black;
    padding: 0px;
    background-color: black;
}

.header {
    background-color: black;
    float: left;
    margin: 0;
}